$(function(){
  $('#update_account_btn').click(function() {
    $('#contact_form').submit();
  });

        $('#contact_form').ajaxForm({
                success:function(){
  $("#info-update-acccount").fadeTo(2000, 500).slideUp(500, function(){
    $("#info-update-acccount").slideUp(500);
  });
                },
                error:function(){
                  $('#errorbox').show();
                }
         });

         $('#form-set-password').ajaxForm({
                success:function(){
                  $('#info-set-password').show();
                },
                error:function(){
                  $('#errorbox').show();
                }
         });



  $("#info-set-password").hide();
  $("#info-update-acccount").hide();

});
